=== debian/changelog ===
ros-humble-moveit-ros (2.5.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 09 Sep 2023 22:00:00 -0000

ros-humble-moveit-ros (2.5.4-1jammy) jammy; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>) (#1555 <https://github.com/ros-planning/moveit2/issues/1555>)
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: mergify[bot]

 -- Michael Görner <me@v4hn.de>  Thu, 03 Nov 2022 23:00:00 -0000

ros-humble-moveit-ros (2.5.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 27 Jul 2022 22:00:00 -0000

ros-humble-moveit-ros (2.5.2-1jammy) jammy; urgency=high

  * Merge remote-tracking branch 'origin/main' into feature/msa
  * Remove manipulation from moveit_ros (#1177 <https://github.com/ros-planning/moveit2/issues/1177>)
  * Contributors: Stephanie Eng, Vatan Aksoy Tezer

 -- Michael Görner <me@v4hn.de>  Sun, 17 Jul 2022 22:00:00 -0000

ros-humble-moveit-ros (2.5.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 30 May 2022 22:00:00 -0000

ros-humble-moveit-ros (2.5.0-1jammy) jammy; urgency=high

  * 1.1.9
  * 1.1.8
  * 1.1.7
  * 1.1.6
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Wed, 25 May 2022 22:00:00 -0000

ros-humble-moveit-ros (2.4.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 19 Jan 2022 23:00:00 -0000

ros-humble-moveit-ros (2.3.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 28 Dec 2021 23:00:00 -0000

ros-humble-moveit-ros (2.3.1-1jammy) jammy; urgency=high

  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Contributors: Dave Coleman, Henning Kayser

 -- Michael Görner <me@v4hn.de>  Wed, 22 Dec 2021 23:00:00 -0000

ros-humble-moveit-ros (2.3.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 07 Oct 2021 22:00:00 -0000

ros-humble-moveit-ros (2.2.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 11 Jul 2021 22:00:00 -0000

ros-humble-moveit-ros (2.2.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 29 Jun 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 30 May 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 21 May 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 19 Apr 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.1-1jammy) jammy; urgency=high

  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Compile metapackages
  * Contributors: Henning Kayser, Tyler Weaver

 -- Michael Görner <me@v4hn.de>  Sun, 11 Apr 2021 22:00:00 -0000

ros-humble-moveit-ros (2.1.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 22 Nov 2020 23:00:00 -0000

ros-humble-moveit-ros (2.0.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 16 Feb 2020 23:00:00 -0000

ros-humble-moveit-ros (1.1.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 12 Oct 2020 22:00:00 -0000

ros-humble-moveit-ros (1.1.0-1jammy) jammy; urgency=high

  * [maint] Use standard cmake text for metapackages (#1620 <https://github.com/ros-planning/moveit/issues/1620>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 for portability (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Jonathan Binney, Robert Haschke, Sean Yen

 -- Michael Görner <me@v4hn.de>  Thu, 03 Sep 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 18 Aug 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 07 Jul 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 29 May 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 25 Apr 2020 22:00:00 -0000

ros-humble-moveit-ros (1.0.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 27 Jun 2019 22:00:00 -0000

ros-humble-moveit-ros (1.0.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 07 Mar 2019 23:00:00 -0000

ros-humble-moveit-ros (1.0.0-1jammy) jammy; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sat, 23 Feb 2019 23:00:00 -0000

ros-humble-moveit-ros (0.10.8-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 23 Dec 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.7-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 12 Dec 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 08 Dec 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 31 Oct 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-humble-moveit-ros (0.10.2-1jammy) jammy; urgency=high

  * Fix references to MoveIt (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * Contributors: Mohmmad Ayman

 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000


